@media only screen and (max-width: 1260px) {
	.container,
	.container-header {
		padding: 0 15px;
	}
	.nav-menu li a {
		font-size: 18px;
		line-height: 21px;
		padding: 17px 15px;
	}
	.footer-wrap {
		background: #6e7177;
		padding: 45px 0;
	}
	.footer-container {
		padding: 0;
	}
	.page-wrap {
		margin-top: 154px;
	}
	.main-services,
	.insight {
		padding: 35px 0;
	}
	.insight h2 {
		margin: 0 0 30px;
	}
	.insight-boxes {
		margin-bottom: 30px;
	}
	.insight-new {
		padding: 0 0 35px 0;
	}
	.slider-caption,
	.services-main-title {
		padding: 0 15px;
	}
	.individual-container {
		margin: 0 auto;
		padding: 10px 0 20px 0;
	}
	.services-i-page,
	.services-main-page,
	.isotope-boxes {
		margin: 0;
	}
	.isotope-boxes {
		padding-bottom: 40px;
	}
	.services-leadin {
		padding-right: 0;
	}
	.tab-section {
		margin-left: -3.33333%;
	}
	.tab-box {
		width: 30%;
		margin-left: 3.33333%;
		margin-bottom: 3.33333%;
	}
	.tab-menu ul li p {
		font-size: 18px;
		line-height: 24px;
	}
	.container-hero {
		width: 100%;
		padding: 0;
	}
	.services-main-page,
	.meet-individual.meet-new {
		padding: 40px 0;
	}
	.entry p.lead {
		padding: 0;
	}
	.entry-wrap {
		margin-bottom: 0;
		padding: 0;
	}
	.gray-stripe {
		position: absolute;
		top: 30px;
	}
	.individual-l img {
		margin-bottom: 20px;
	}
	.individual-top {
		margin-bottom: 30px;
	}
	.iso-box {
		width: 23%;
		margin: 0 1% 2%;
	}
	.centered-insight {
		margin-bottom: 0;
	}

	.services-hero {
		background-position: 20% 0;
	}
	.services-hero:before {
		width: 51%;
	}
}

@media only screen and (max-width: 1170px) {
	.single-white-paper #content, .page-template-services-single #content{
		width: 70.833333%;
	}
	.single-white-paper #sidebar,
	.page-template-services-single #sidebar{
		/* width: 29.166666%; */
	}
	
}
@media only screen and (max-width: 1024px) {
	.services-hero{
		background-color: #23C2F2 !important;
		background-image: none !important;
	}
	.services-hero:before {
		display: none;
	}
	.hero-box{
		width:auto;
		padding: 40px 30px;
	}
	.hero-image{
		position:static;
		width:auto;
		margin: 0 -15px;
		min-height:250px;
	}
	.hero-image img{
		display:block;
		opacity:0;
	}
	.page-template-blog .page-wrap > .container{
		padding-left:0;
	}
	.page-template-expert-insights #content,
	.page-template-blog #content{
		padding: 0 0 60px;
	}
	.page-template-blog #content{
		padding: 0 0 60px;
	}
	.page-template-blog #sidebar{
		padding: 0 0 60px 15px;
	}
	.page-template-expert-insights #sidebar{
		padding: 0 0 60px 30px;
	}
	.page-template-expert-insights .insight-boxes{
		margin-left:-15px;
	}
	.page-template-blog .post .entry p{
		font-size:18px;
		line-height:20px;
	}
	.page-template-blog .post .postmetadata, .page-template-blog .post .postmetadata p{
		font-size:16px;
		line-height:18px;
	}
	.page-template-blog .post .entry > p{
		height: 95px;
	}
	.sidebar_widgets{
		padding: 25px 15px 60px;
	}
	.partners {
		padding-bottom: 40px;
	}
}
@media only screen and (min-width: 993px) {
    .nav-menu {
        display: block !important;
    }
}

@media only screen and (max-width: 992px) {
	.services-hero {
		margin-bottom: 40px;
		min-height: 355px;
	}
/* 	.hero-box {
		top: inherit;
		bottom: 0;
		left: 0;
		max-width: 100%;
		width: 100%;
		margin-left: 0;
		padding: 20px;
		background: #23c2f2;
	}
	.hero-box h4 {
		font-size: 28px;
		line-height: 34px;
	}
	.hero-box p {
		font-size: 18px;
		line-height: 23px;
	} */
	.page-wrap {
		margin-top: 100px;
	}
	.header-bottom {
		border-bottom: 1px solid #23c2f2;
	}
	.container-header {
		width: 100%;
		padding: 0;
	}
	.nav-menu {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        height: auto;
        width: 100%;
        z-index: 1001;
        display: none;
        background: rgba(255, 255, 255, .98);
        padding: 0 15px;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        max-height: calc(100vh - 100px);
    }
    .nav-menu li {
    	width: 100%;
    	display: block;
    	position: relative;
    	border-bottom: 1px solid #8b8d8e;
    	text-align: left;
    }
    .nav-menu li:hover ul {
    	display: none;
    }
    .nav-menu li.hover {
    	background: rgba(239,239,239, .5);
    }
    .nav-menu li:last-child {
    	border-bottom: 0 none;
    }
	.nav-menu li.menu-item-has-children>a {
		background-image: url(../images/ico_menu_arrow_mobile.png);
 	}
 	.nav-menu li.menu-item-has-children.hover>a {
 		background-image: url(../images/ico_menu_arrow_right_mobile.png);
	    background-position: right 12px center;
 	}
	.nav-menu li.current-menu-item > a,
	.nav-menu li.current_page_ancestor > a,
	.nav-menu li a:hover {
		/* background: url(images/nav_bg_hover.png) repeat-x; */
		box-shadow: none;
		background-color: transparent;
	}
	.nav-menu li a:hover,
	.nav-menu li a {
		box-shadow: none;
	}
    .nav-menu li a {
		display: block;
		font-size: 27px;
		line-height: 30px;
		color: #6e7177;
		padding: 22px 0 22px 22px;
	}
	.nav-menu li a:hover {
		background: none;
	}
	.nav-menu li a img.arrow-desktop {
		display: none;
	}
	.nav-menu li a img.arrow-mobile {
		display: inline-block;
	}
    .nav-menu li ul {
		display: none;
		position: inherit;
		width: 100%;
		top: inherit;
		left: inherit;
		background: transparent;
		z-index: 1103;
	}
	.nav-menu li.search-wrap {
		margin-right: 0px;
		margin-left: 0px;
		z-index: 0;
	}
	.nav-menu li.search-wrap a.search-field {
		width: 25px;
		height: 25px;
		background: url(../images/ico_search_mobile.png) no-repeat;
		padding: 25px 0;
		margin-top: 25px;
		margin-left: 22px;
	}
	.nav-menu li a.search-field:hover {
		background: url(../images/ico_search_mobile.png) no-repeat;
	}
	.single-post #body:after,
	.page-template-expert-insights-single #body:after,
	.single-white-paper #body:after,
	.page-template-services-single #body:after,
    .top-icons {
    	display: none !important;
    }
	.search-drop {
		width: 85%;
		background: transparent;
		position: absolute;
		left: 15%;
		top: -25px;
	}
	.search-form input[type=text]::-webkit-input-placeholder {
		color: #6e7177;
	}
	.search-form input[type=text]::-moz-placeholder {
		color: #6e7177;
	}
	.search-form input[type=text] {
		width: 80%;
	    height: 75px;
	    line-height: 75px;
	    font-size: 25px;
	    color: #6e7177;
	}
	.search-form input[type=submit] {
	    width: 20%;
	    font-size: 20px;
	    height: 75px;
	    line-height: 75px;
	    font-weight: 300;
	    color: #6e7177;
	    background: #ccc;
	}
	.menu-button {
		display: block;
	}
	.footer-blog {
		display: none;
	}
	.footer-box {
		width: 45%;
		margin-right: 5%;
		max-height:none;
	}
	.footer-box:last-child {
		margin-right: 0;
	}
	.four-boxes {
		margin-bottom: 30px;
	}
	.four-boxes li p {
		font-size: 20px;
		line-height: 23px;
		margin: 0 0 5px;
		padding: 0 10px;
	}
	.main-services .intro {
		font-size: 24px;
		line-height: 30px;
		margin: 0 0 30px;
		padding: 0 10px;
	}
	.four-boxes.insight-boxes {
		margin-left: -2%;
	}
	.four-boxes.insight-boxes li {
		width: 48%;
		margin-left: 2%;
		margin-bottom: 2%;
	}
	.tab-menu ul li.tab-img a.active:after {
		display: none;
	}
	.iso-box {
		width: 31.3%;
		margin: 0 1.01666% 2%;
	}
	.insight-boxes li:nth-child(2n) {
		margin-right: 0;
	}
	.single-post #content,
	.single-post #sidebar,
	.page-template-expert-insights-single #content,
	.page-template-expert-insights-single #sidebar,
	.single-white-paper  #content,
	.single-white-paper #sidebar,
	.page-template-services-single #content,
	.page-template-services-single #sidebar{
		float:none;
		width: auto;
		overflow:hidden;
	}
	.single-post #sidebar .insight-boxes li{
		width:100%
	}
	.single-case-study #sidebar .insight-boxes li{
		width:100%
	}
	.page-template-expert-insights .insight-boxes li,
	.page-template-blog .post{
		width:50%;
	}

	.partners {
		margin-top: 0;
		margin-left: -30px
	}

	.entry.pp {
		padding: 0;
	}

	.partners article img {
		max-height: 70px;
		max-width: 100%;
	}
	.locations article {
		width: 50%;
		padding-right: 30px;
	}

	.page-template-about #content {
		padding: 0;
		width: 65%;
	}
	.single-post #content{
		float:left
	}
	.page-template-about #sidebar {
		width: 35%;
		padding-left: 20px;
		float: right;
	}

	#sidebar .widget-feed + .insight .insight-boxes {
		margin: 0;
	}

	#sidebar .widget-feed + .insight .insight-boxes li {
		width: 100%;
		display: block;
		margin: 0;
	}

	#sidebar .widget-feed + .insight {
		margin: 20px 0 0;
		padding: 0;
	}

}

@media only screen and (max-width: 768px) {
	.footer-info .ll {
		padding-top: 40px
	}

	.footer-info .ll li {
		padding-bottom: 20px;
	}

	.footer-info .ll li a {
	    font-size: 20px;
	    line-height: 23px;
	}
	.footer-box {
		width: 100%;
		margin: 0 auto 20px;
		float: left;
	}
	.footer-box.footer-twitter {
		width: 100%; 
	}
	.four-boxes {
		margin-left: -2%;
	}
	.four-boxes li {
		width: 48%;
		margin-left: 2%;
		margin-bottom: 2%;
	}
	.slider-caption p {
		position: relative;
		top: 50px;
		font-size: 34px;
		line-height: 28px;
		line-height: normal;
	}
	.parent-page_title h3,
	.slider-caption-new .slider-title h2,
	.services-main-title h2,
	.individual-top h2 {
		font-size: 45px;
		line-height: 47px;
	}
	.post_title h1{
		font-size:42px;
		line-height:46px;
	}
	.parent-page_title{
		padding: 30px 0 40px;
	}
	.individual-top h2 {
		margin: 0 0 15px;
	}
	.slider-caption-new .slider-title p,
	.services-main-title p {
		font-size: 24px;
		line-height: 30px;
	}
	.individual-l,
	.individual-r {
		width: 100%;
		float: none;
		margin: 0 auto;
	}
	.individual-l {
		margin: 0 auto 20px;
	}
	.individual-r {
		padding-top: 0;
	}
	.tab-menu ul li {
		width: 49%;
		margin-right: 2%;
		margin-bottom: 2%;
	}
	.tab-menu ul li:nth-child(2n) {
		margin-right: 0;
	}
	.tab-menu ul li p {
		font-size: 16px;
		line-height: 20px;
		padding: 0 10px;
	}
	.tab-section {
		margin-left: -2%;
	}
	.tab-box {
		width: 48%;
		margin-left: 2%;
		margin-bottom: 2%;
	}
	.column-group .column{
        float: none;
        width: 100%;
        max-width: auto;
    	margin-right: 0;
    }
    .services-main-bg:after {
		margin-top: 800px;
	}
	.wp-left-side,
    .wp-right-side {
		width: 100%;
		float: none;
		margin: 0 auto 30px;
	}
	#sidebar .insight-boxes li,
	.single-case-study #sidebar .insight-boxes li{
		float: left;
		width: 48%;
	}
	#sidebar .insight-boxes li:nth-child(odd),
	.single-case-study #sidebar .insight-boxes li:nth-child(odd) {
		margin-right: 2%;
	}
	#sidebar .insight-boxes li:nth-child(even),
	.single-case-study #sidebar .insight-boxes li:nth-child(even) {
		margin-left: 2%;
	}
}

@media only screen and (max-width: 767px) {
	.featured-image h4 {
		padding: 0;
		font-size: 18px;
	}

	.featured-image.with-text {
		padding-bottom: 50px;
	}

	.featured-image p {
		font-size: 24px;
		line-height: 30px;
	}
	.cases article {
		padding: 20px;
	}
	.cases .button {
		height: 45px;
		line-height: 41px;
		padding: 0 20px;
		font-size: 18px;
	}
	.cases p {
		font-size: 18px;
		line-height: 20px;
	}
	.locations article,
	.partners article {
		width: 100%;
		padding-bottom: 20px;
	}

	.partners article img {
		max-height: 150px;
		max-width: 100%;
	}
	.page-template-about #sidebar,
	.page-template-about #content {
		width: auto;
		padding: 0;
		margin: 0;
		float: none;
	}

	.page-template-about #sidebar {
		padding-top: 20px;
	}
	.featured-image {
		margin-bottom: 20px;
		height: 70vw;
	}
	.slogan{
		display:none;
	}
	.page-template-expert-insights #content,
	.page-template-expert-insights #sidebar,
	.page-template-blog #sidebar,
	.page-template-blog #content{
		float:none;
		width:auto;
	}
	.page-template-expert-insights #sidebar,
	.page-template-blog #sidebar{
		max-width:320px;
		margin: 0 auto;
		padding: 0 15px 60px;
	}
	.page-template-blog .page-wrap > .container{
		padding-left:15px;
	}
}

@media only screen and (max-width: 640px) {
	.main-services h2,
	.insight h2 {
		font-size: 45px;
		line-height: 47px;
	}
	.iso-box {
		width: 48%;
		margin: 0 1% 2%;
	}
}

@media only screen and (max-width: 560px) {
	.page-template-expert-insights .insight-boxes li, .page-template-blog .post{
		width:100%;
	}
}

@media only screen and (max-width: 480px) {
	.slider-caption .go-prev,
	.slider-caption .go-next {
		display: none !important;
	}	
	.f-twitter-l {
		display: none;
	}
	.f-twitter-r {
		margin-left: 0;
	}
	.four-boxes.insight-boxes {
		margin: 0 auto;
	}
	.four-boxes.insight-boxes li {
		width: 100%;
		margin: 0 auto 15px;
	}
	.four-boxes li a span.insight-title {
		font-size: 19px;
		line-height: 21px;
	}
	.four-boxes li a span.insight-link {
		font-size: 15px;
		line-height: 18px;
	}
	.four-boxes li p {
		font-size: 17px;
		line-height: 20px;
	}
	.slider-caption p {
		position: relative;
		top: 50px;
		font-size: 28px;
		line-height: normal;
	}
	.slider-caption-new .slider-title h2 {
		font-size: 38px;
		line-height: 42px;
	}
	.slider-caption-new .slider-title p {
		font-size: 20px;
		line-height: 24px;
	}
	.search-form input[type=text] {
		width: 65%;
	}
	.search-form input[type=submit] {
	    width: 35%;
	    font-size: 15px;
	}
	.tab-menu ul li p {
		font-size: 15px;
	}
	.tab-section {
		margin: 0 auto;
	}
	.tab-box {
		width: 100%;
		display: block;
		margin: 0 auto 15px;
	}
	.tab-box span.service-m-text {
		padding: 0 10px 30px 10px;
	}
	.iso-box {
		width: 100%;
		margin: 0 auto 15px;
	}
	.services-hero {
		background-position: 70% 0;
	}
	.insight-boxes li,
	.single-case-study #sidebar .insight-boxes li {
		width: 100%;
		margin: 0 auto 15px;
		display: block;
	}
	.services-main-bg:after {
		margin-top: 900px;
	}
	#sidebar .insight-boxes{
		margin-right:0;
	}
	#sidebar .insight-boxes li{
		width: 100%;
		margin: 0 0 20px 0 !important;
	}
	#commentform .comment-form-author, #commentform .comment-form-email,
	.entry .text-field{
		float:none;
		width:auto;
	}
	.single-post #content, .single-post #sidebar, .page-template-expert-insights-single #content, .page-template-expert-insights-single #sidebar, .single-white-paper  #content, .single-white-paper #sidebar, .page-template-services-single #content, .page-template-services-single #sidebar{
		padding:0;
	}
	.pagination a, 
	.page-numbers.current, 
	.page-numbers.dots{
		display:none;
	}
	.next.page-numbers, 
	.prev.page-numbers{
		display:inline-block;
	}
}

@media only screen and (max-width: 370px) {
	.logo {
		padding: 28px 0;
	}
	.logo img {
		width: 200px;
		height: 45px;
	}
	.slider-caption p{
		font-size:23px
	}
}

@media only screen and (max-height: 479px) {
	.nav-menu {
		max-height: 220px;
	}
	.nav-menu li a{
		padding: 15px 0 15px 15px;
	}
}
